-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: python-openapi-spec-validator
Binary: python3-openapi-spec-validator, python-openapi-spec-validator-doc
Architecture: all
Version: 0.7.1-2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Adam Cecile <acecile@le-vert.net>, Julian Gilbey <jdg@debian.org>, Andrius Merkys <merkys@debian.org>
Homepage: https://github.com/python-openapi/openapi-spec-validator
Description: Validates OpenAPI Specs against 2.0, 3.0 and 3.1 standards
 This is a Python module that validates OpenAPI Specs against the
 OpenAPI 2.0 (aka Swagger), OpenAPI 3.0 and OpenAPI 3.1 specifications.
 The validator aims to check for full compliance with the Specification.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-openapi-spec-validator
Vcs-Git: https://salsa.debian.org/python-team/packages/python-openapi-spec-validator.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, help2man, pybuild-plugin-pyproject, python3-all, python3-jsonschema, python3-jsonschema-path, python3-lazy-object-proxy, python3-openapi-schema-validator, python3-poetry-core, python3-pytest <!nocheck>, python3-pytest-cov <!nocheck>, python3-sphinx, python3-sphinx-rtd-theme <!nodoc>
Package-List:
 python-openapi-spec-validator-doc deb doc optional arch=all profile=!nodoc
 python3-openapi-spec-validator deb python optional arch=all
Checksums-Sha1:
 59802aa1704324594be898a374628af158ae08c2 84961 python-openapi-spec-validator_0.7.1.orig.tar.gz
 783b970f44a79a65f67786b95387b46a021911ff 4428 python-openapi-spec-validator_0.7.1-2.debian.tar.xz
Checksums-Sha256:
 70e5e0dbc25d1f9a8060841892bb5a1bec422677e4987b0fd958113049255744 84961 python-openapi-spec-validator_0.7.1.orig.tar.gz
 71e2dacb2d113e9dae3b3c01e8fae11f2527c496ccfdb18569a8105592f25733 4428 python-openapi-spec-validator_0.7.1-2.debian.tar.xz
Files:
 a080e70fdafadebaf4cc19aee9e664ec 84961 python-openapi-spec-validator_0.7.1.orig.tar.gz
 7ad5983dec4fec407d082ebba96ad5f9 4428 python-openapi-spec-validator_0.7.1-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJDBAEBCAAtFiEEfhrD+iemSShMMj72aVxCkxbAe/4FAmadBIEPHGpkZ0BkZWJp
YW4ub3JnAAoJEGlcQpMWwHv+oGQP/2FKGPL2ZNtAPDU9Xs1sehsGU+lP4nHb5/QW
jWh3nH+5gTLa/GhPu0Kf7zT4Yn81fSH2If50kEndLiLnKixBOBS+jZD2yuGEkAUJ
p/0HWyi8vEqT1hrbDERdAGeVZA3TLnQs71bAsbvhKQtsneRjPxU/yxf9yj66fpmZ
6mbxEvOJLDGLiF1bwrUkNlk1G336rd8otXVLcIHGm9zkLJWwnHp6JutvuHH1G6E0
Y18xl1cc1JU5ZyhQnoq3/qQ3/xnp5bloFii7ljjgfjJZNTO8YGNZaLgwWBGp9AiQ
mFXW2uF7lPN4OI5aJRmZOkJNdDdilm99VwqYYnT0KGa07AqxkbW5IQZHm4K5QVBy
RbBTLjTzs0SgWhs3l0PzxJvssN5EIwx2BSmuko4EY5kvmuhHbKB4v057tS7egKrO
XkgMGzDtlXxpXu5auh6bzOgzdISjrPuWcy6+GnStaiHlW/dlEr316TRPrVPTzcUP
1K6lyyRRV3YbC0CuceUDlsgOVsOdIqIM+03rlL1wisM3iEEYFPY4Uk1piKo2pz09
p5qoT17hK2zIMu5xWXkdQMgVdTE4pnHJ+hRpWvGhcOTvG6zFj2U5cK0sX+7B4+jR
0H/km4l5MxGn6+j5R+tnO90okqJvwOSb+PEUJ4wzDs6UsbM8MUAtYtHgo23HO38H
YPKeDiU4
=uNsX
-----END PGP SIGNATURE-----
